a {
	text-decoration: none;
	color: #000000}
a:link {
	color: #ff0000}
a:visited {
	color: #ff00ff}
a:hover {
	color: #0000ff
	}
body   {SCROLLBAR-FACE-COLOR:#000000; padding: 0px; line-height: 1.33; font-family : Arial, Helvetica, sans-serif;} 

head,
style,
script,
frame,
frameset,
noframes, noscript          { display: none }



.jdl {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.isinews {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.lg {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #303030;
	font-family: tahoma, arial, verdana, ms sans serif; 
	text-decoration: none;
}
.jdlmenu {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align : middle;
	color: #000000;
	font-weight: bold; 
	font-family: tahoma, arial, verdana, ms sans serif; 
	text-decoration: none;
}
.jdlmenuright {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align : bottom;
	color: #F7EB01;
	font-weight: bold; 
	text-decoration: none;
}
.tgl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
}
.isi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: DARKBLUE;
	text-decoration: none;
}

.coolbtn { 
	background-color: green; 
	border-color: efefef; 
	color: #ffffff; 
	font-family: arial, verdana, ms sans serif; 
	font-weight: bold; 
	font-size: 10px; 
}

.coolbtn1 { 
	border-color: 808080;
	background-color: #87cefa; 
	color: #000000	; 
	font-family: arial, verdana, ms sans serif; 
	font-weight: bold; 
	font-size: 10px; 
}

.menudrop { 
	border-color: cccccc; 
	color: #000000	; 
	font-family: arial, verdana, ms sans serif; 
	font-weight: bold; 
	font-size: 10px; 
}

.head { 
	border-color: cccccc; 
	color: #808080	; 
	font-family: arial, verdana, ms sans serif; 
	font-weight: normal; 
	font-size: 10px; 
}
.isiform { 
	border-color: cccccc; 
	color: #000000	; 
	font-family: arial, verdana, ms sans serif; 
	font-weight: bold; 
	font-size: 10px; 
}
.admisi { 
	border-color: cccccc; 
	color: #ffd700	; 
	font-family: arial, verdana, ms sans serif; 
	font-weight: bold; 
	font-size: 10px; 
}
.menu { 
	border-color: cccccc; 
	color: #000000	; 
	background-color: ff0000;
	font-family: arial, verdana, ms sans serif; 
	font-weight: bold; 
	font-size: 12px; 
	padding-left : 2px;
	text-align : center;

}
.marquee { 
	border-color: cccccc; 
	color: #ffffff	; 
	font-family: arial, verdana, ms sans serif; 
	font-weight: bold; 
	font-size: 12px; 
}
